@charset "UTF-8";
/* CSS Document */

/* splashscreen - start */
@font-face {
    font-family: 'PTSans';
    src: url('/includes/font/pts55f-webfont.eot');
    src: url('/includes/font/pts55f-webfont.eot?#iefix') format('embedded-opentype'),
    url('/includes/font/pts55f-webfont.woff') format('woff'),
    url('/includes/font/pts55f-webfont.ttf') format('truetype'),
    url('/includes/font/pts55f-webfont.svg#PTSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    background-color: #fafafa;
}

.splashscreen {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    background-image: -webkit-linear-gradient(top, #FFF, #CCC);
    background-image: -moz-linear-gradient(top, #FFF, #CCC);
    box-shadow: 1px 1px 3px #666;
    text-align: center;
    z-index: 4;
    min-height: 61px;
    height: 100%;
}

p.splashText {
    font-size: 20px;
    font-family: 'PTSans';
    padding-top: 30%;
    z-index: 3000;
    position: relative;
}

/* splashscreen - end */

body {
    background-color: white;
    margin: 0;
    padding: 0;
    min-height: 100%;
    position: relative;
    font-family: Helvetica, sans-serif, Geneva, sans-serif;
    background-color: #fafafa;
}

.backgroundTopIndex {
    background: fixed;
}

p {
    font-size: 12px;
}

h2 {
    font-size: 15px;
}

a {
    text-decoration: none;
    color: #6b6b6b;
}

.clear {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

#container {
    margin-top: 0;
    position: relative;
    min-height: 100%;
    background-color: #fafafa;
}

#main {
    padding-top: 2px;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-weight: bold;
}

ul li {
    display: block;
    background-color: #FFFFFF;
    background: url(../img/mobile/arrowRight.png) no-repeat 97% center;
    margin-bottom: 6px;
    padding: 6px;
    border: 1px solid #cbcac3;
}

ul.noBg li {
    background: none;
}

ul li img {
    float: left;
    margin: 6px;
}

.inputHolder {
    position: relative;
    margin: 0 12px;
    margin-top: -3px;

}

input, select {
    width: 100%;
    height: 25px;
    margin: 0 auto;
    display: block;
    color: #6b6b6b;
    border: none;
    font-size: 14px;
}

select.mobileCatSelector {
    margin-top: 3px;
}

input.searchButton {
    background: transparent url(../img/mobile/loop.png) no-repeat top left;
    position: absolute;
    right: 5px;
    top: 7px;
    width: 26px;
    height: 19px;
    text-indent: -999em;
}

body.backgroundTopIndex {
    background: none;
}

.clickable {
    background-color: #FFFFFF;
    background: url(../img/mobile/arrowRight.png) no-repeat 97% center;
}

/* header */
nav {
    width: 40px;
    height: 40px;
    background: url(../img/mobile/arrowLeft.png);
    position: absolute;
    top: 10px;
}

header {
    padding: 6px 0;
    background-image: -webkit-linear-gradient(top, #FFF, #CCC);
    background-image: -moz-linear-gradient(top, #FFF, #CCC);
    box-shadow: 1px 1px 3px #666;
    text-align: center;
    position: relative;
    display: block;
    clear: both
}

header .logo {
    width: 200px;
    height: 43px;
    margin: 0 auto;
    display: inline-block;
}

header h1 {
    margin: 0;
    padding: 0;
    font-size: 20px;
    line-height: 1em;
    -webkit-text-shadow: 0px 2px 3px #790041;
    text-shadow: 0px 2px 3px #790041;
}

ul#appmenu {
    background: #000;
    display: inline-block;
    clear: both;
    width: 100%;
    position: relative;
}

ul#appmenu li {
    width: 21%;
    float: left;
    border: none;
    background: none;
    text-align: center;
    border: 1px solid #333;
    margin: 4px 1px 6px 1px;
    overflow: hidden;
}

ul#appmenu li a {
    font-size: 10px;
    color: #ddd;
}

ul#appmenu li a img {
    margin: 0px auto;
    float: none;
}

ul#appmenu li a span {
    display: block;
    clear: both;
}

ul#appmenu li a:hover {
    color: #fff;
}

ul#appmenu li.mShops a {
    background: url(/includes/img/menuitem-shops-big.png) no-repeat top center;
    background-size: 60%;
    width: 50px;
    height: 50px;
    display: inline-block;
}

ul#appmenu li.mOffers a {
    background: url(/includes/img/menuitem-offers-big.png) no-repeat top center;
    background-size: 60%;
    width: 50px;
    height: 50px;
    display: inline-block;
}

ul#appmenu li.mInfo a {
    background: url(/includes/img/menuitem-info-big.png) no-repeat top center;
    background-size: 34%;
    width: 50px;
    height: 50px;
    display: inline-block;
}

ul#appmenu li.mSearch a {
    background: url(/includes/img/menuitem-search-big.png) no-repeat top center;
    background-size: 68%;
    width: 50px;
    height: 50px;
    display: inline-block;
}

ul#appmenu li a span {
    margin-top: 25px;
}

ul#appmenu li.mOffers span {
    margin-left: -5px;
}

ul#appmenu li.mInfo span {
    margin-left: -10px;
    width: 70px;
}

/* imageHeaders */

.imageHeader {
    position: relative;
    height: 130px;
    padding: 0;
    overflow: hidden;
}

.imageHeader img {
    z-index: 1;
    position: relative;
}

.imageHeader span {
    background-color: #fff;
    border: 1px solid #CBCAC3;
    z-index: 2;
    position: absolute;
    bottom: 6px;
    color: #000;
    padding: 6px;
    background-repeat: no-repeat;
    font-size: 12px;
}

.imageHeader span img {
    height: 28px;
    width: 18px;
    position: absolute;
    left: -18px;
    top: -1px;
}

.imageHeader span.next img {
    left: auto;
    right: -15px;
}

.imageHeader span.prev {
    margin-left: 18px;
    color: #6B6B6B;
    left: 6px;
}

.imageHeader span.next {
    color: #6B6B6B;
    right: 6px;
    margin-right: 18px;
}

.imageHeader span.openTime {
    background-color: rgba(254, 254, 254, 0.7);
    right: 6px;
    top: 6px;
    bottom: auto;
    border-radius: 10px;
}

.introBlock img {
    max-width: 98%;
    position: relative;
}

section {
}

section.lastSection .content {
    padding-bottom: 40px;
}

/* footer */
footer {
    height: 100px;
    background: url(../img/mobile/footer.jpg) center;
    border-top: 1px solid #6b6b6b;
    position: relative;
    z-index: 2;
}

footer span {
    height: 50px;
    width: 50px;
    margin: 0px 10px;
    display: block;
}

footer span.facebook {
    background: url(../img/mobile/facebook_big.png) no-repeat top left;
    background-size: 80%;
    float: left;
}

footer span.twitter {
    background: url(../img/mobile/twitter_big.png) no-repeat top left;
    background-size: 80%;
    float: left;
}

footer span.snipper {
    background: url(../img/mobile/snipper_big.png) no-repeat top left;
    background-size: 80%;
    float: left;
}

footer .buttons {
    margin: 0 auto;
    width: 210px;
    position: absolute;
    left: 0;
    right: 0;
    top: -25px;
}

footer .buttons.singleButton {
    text-align: center;
}

footer .buttons.singleButton span {
    float: none;
    margin: 0px auto;
}

footer .buttons.doubleButton {
    width: 140px;
}

table tr td {
    width: 50%;
}

/* section header */
section header {
    background: none;
    background-color: #CCCCCC; /* default background color */
    color: #000; /* default color */
    text-align: center;
    height: 25px;
    display: block;
    position: relative;
    z-index: 2;
    padding: 12px 0px;
}

.headerleft, .headerRight {
    width: 6px;
    height: 6px;
    position: absolute;
    bottom: -6px;
}

.headerRight {
    right: 0;
}

/* store category icons */
.shopCategory {
    width: 14px;
    height: 14px;
    display: block;
    float: left;
    margin: 4px 6px 0 0;
    background-image: url(../img/leg_alle.png); /* default background */
}

.fashion .shopCategory {
    background-image: url(../img/leg_kleding.png);
}

.shoes .shopCategory {
    background-image: url(../img/leg_schoenen.png);
}

.food .shopCategory {
    background-image: url(../img/leg_eten.png);
}

.music .shopCategory {
    background-image: url(../img/leg_electronica.png);
}

.personalCare .shopCategory {
    background-image: url(../img/leg_drogisterij.png);
}

.jewelery .shopCategory {
    background-image: url(../img/leg_sieraden.png);
}

.lifeSupply .shopCategory {
    background-image: url(../img/leg_levensmiddelen.png);
}

.misc .shopCategory {
    background-image: url(../img/leg_diversen.png);
}

/*	earlier colours
a .fashion {
	color:#3DA4DA; }
a .shoes {
	color:#FB0018;}
a .food {
	color:#E5AD24;}
a .music {
	color:#D03882;}
a .personalCare {
	color:#99065D;}
a .jewelery {
	color:#FB721F;}
a .food {
	color:#4656D4;}
a .misc {
	color:#8E8E8E;} 
*/
/* SHOPPING MALL SPECIFIC STYLES */

.mall_style section header {
    background-color: #90014d;
    color: #fff;
    background: url(../img/mobile/headerRibbon.jpg);
}

.mall_style .headerRight {
    background-image: none; /*url(../img/mobile/headerRightSmall.png);*/
}

.mall_style .headerleft {
    background-image: none; /*url(../img/mobile/headerLeftSmall.png);*/
}

.mall_style .content {
    background: url(../img/mobile/background_neutraljpg) repeat;
}

/**********************************/

.content {
    z-index: 1;
    margin: 0 6px;
    background-color: #FFF;
    /*border-left:1px solid #959595;
    border-right:1px solid #959595; */
    display: block;
    position: relative;
    padding: 18px 6px 6px 6px;
    font-size: 14px;
    color: #6b6b6b;
    line-height: 1.6em;
}

.subcontent {
    background-color: #FFFFFF;
    padding: 12px;
    border: 1px solid #cbcac3;
}

.subcontent.spacing {
    margin-bottom: 6px;
}

#search .subcontent.last {
    margin-bottom: 0;
}

li.last {
    margin-bottom: 0;
}

.subcontent img {
    height: 60px;
    margin: 0 12px auto 0;
}

.subcontent div.gmapsRoute {
    height: 35px;
    background-image: url(/includes/img/mobile/logo-google-maps.jpg);
    background-size: 90%;
    background-repeat: no-repeat;
    float: left;
    width: 35px;
    margin-top: 6px;
}

.subcontent p {
}

.content h2 {
    font-size: 16px;
    color: #000;
    margin: 0;
    margin-bottom: 6px;
}

.content table {
    font-size: 12px;
    border-spacing: 0;
}

#search {
    display: none;
}

/****************** FRONT PAGE ************************/

/* front search */
#search .subcontent {
    margin-bottom: 18px;
}

#search p {
    margin: 0;
    margin-right: 6px;
}

.tableLeft {
    padding-right: 12px;
}

.tableRight {
    width: 80px;
}

#search table {
    width: 100%;
}

input.search {
    width: 96%;
}

/* front shops  */
#shopsFront ul {
}

#shopsFront ul li {
    background-color: #FFFFFF;
    padding: 18px 6px;
    font-size: 16px;
}

/* front twitter */
#twitter ul, #aanbieding ul {
    margin-right: 30px;
}

#twitter {
    margin-top: 5px;
}

#twitter ul li, #aanbieding ul li {
    background: none;
    font-weight: normal;
    font-size: 13px;
    line-height: 1.8em;
    padding-right: 6px;
    border: none;
    border-bottom: 1px solid #CBCAC3;
    margin-bottom: 0;
    /*height:185px;*/
    min-height: 36px;
}

#twitter ul li img {
    height: 36px !important;
}

#twitter ul li.last, #aanbieding ul li.last {
    border-bottom: 0;
}

#twitter ul li p, #aanbieding ul li p {
    margin: 0;
    padding-right: 12px;
    margin-left: 60px;
}

.tweetFooter {
    font-size: 10px;
    font-style: italic;
}

.twitterHolder {
    background-color: #FFF;
    border: 1px solid #CBCAC3;
    overflow: hidden;
    height: 500px;
}

.twitterHolder.introBlock {
    height: auto;
}

/*.twitterHolder.tweets {height:593px;}*/
#twitter .twitterHolder.tweetsLarge li, #twitter .twitterHolder li.empty, #aanbieding .twitterHolder li.empty {
    height: auto;
}

/* front remaining */
#remaining ul li {
    background-color: #FFFFFF;
    line-height: 1.8em;
}

.news .left {
    width: 60px;
    overflow: hidden;
    margin-right: 6px;
}

.news p {
    padding-right: 12px;
}

/****************** LIST SHOPS PAGE ************************/
#shopList p {
    font-size: 14px;
}

#shopList ul li {
    background-color: #fff;
    height: 60px;
    line-height: 2em;
}

#shopList ul li img {
    width: 108px;
    margin: 0;
    margin-right: 6px;
    height: 61px;
}

/* multiline css at bottom of this css */

/****************** SHOP PAGE ************************/
#store table tr td {
    width: 50%;
}

#store .subcontent {
    margin-bottom: 18px;
}

#store .subcontent p {
    margin: 0;
}

#store .subcontent.last {
    margin-bottom: 0;
}

#store header {
    padding: 0;
    height: 49px;
}

#store h1 {
    position: absolute;
    text-align: center;
    display: block;
    width: 100%;
    top: 14px;
    text-shadow: none;
}

#store h1.multiline {
    margin-top: -9px;
}

.currentDay {
    font-weight: bold;
    color: #000;
}

header img {
    width: 100%;
}

header span img {
    width: auto;
}

header span.prev {
    float: left;
    margin: 0px;
    padding: 9px 10px 6px 5px;
}

header span.next {
    float: right;
    margin: 0px;
    padding: 9px 5px 6px 10px;
}

.headerImageHolder {
    background-color: #FFF;
    height: inherit;
    margin: 0 12px;
    overflow: hidden;
}

.swipe p {
    text-align: center;
    font-size: 20px;
    color: #000;
}

.swipe {
    background: none;
    border: none;
}

/****************** NEWS SUMMARY PAGE ************************/
#news ul li {
    padding: 0;
    padding: 12px;
    background-color: #fff;
    background-image: url(../img/mobile/arrowRight.png);
    font-weight: normal;
}

#news ul li .left {
    width: 60px;
    overflow: hidden;
    margin-right: 6px;
}

#news ul li img {
    height: 60px;
    margin: 0 12px auto 0;
}

#news ul li p {
    margin: 0;
    padding-right: 18px;
    margin-left: 66px;
}

#news ul li.active {
    background: url(../img/mobile/arrowLeft.png) no-repeat right center;
    background-color: #fff;
}

/****************** NEWS ARTICLE PAGE ************************/
#newsArticle p {
    margin: 0 0 10px 0;
}

#newsArticle .content {
    padding-top: 0;
}

#newsArticle header {
    height: auto;
}

#newsArticle .subcontent img.big {
    width: 100%;
    height: auto;
}

#newsArticle p a {
    text-decoration: underline;
    color: #6b6b6b;
}

/* Route & Parkeren
----------------------*/
.faciliteiten {
    margin-top: 20px;
}

.faciliteit > div,
.vervoer > div,
.contact > div {
    width: 50px;
    height: 50px;
    background: url(../img/icons/facilities.png) no-repeat 0px 0px;

    margin: 0px 10px 0px 0px;
}

.faciliteiten tr td {
    width: auto;
    vertical-align: top;
}

.faciliteiten h3 {
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 0;
}

.faciliteiten p {
    margin: 0;
    margin-bottom: 10px;
}

/* Route & Parkeren Icons
------------------------*/
.laadpaal > div {
    background-position: 0px 0px;
}

.wifi > div {
    background-position: -50px 0px;
}

.toilets > div {
    background-position: -100px 0px;
}

.aed > div {
    background-position: -150px 0px;
}

.wheelchair > div {
    background-position: -250px 0px;
}

.security > div {
    background-position: -300px 0px;
}

.cashmachine > div {
    background-position: -350px 0px;
}

.fiets > div {
    background-position: -500px 0px;
}

.ov > div {
    background-position: -400px 0px;
}

.auto > div {
    background-position: -450px 0px;
}

.parking > div {
    background-position: -200px 0px;
}

.general > div {
    background-position: -550px 0px;
}

.mobile > div {
    background-position: -600px 0px;
}

.phone > div {
    background-position: -650px 0px;
}

.website > div {
    background-position: -750px 0px;
}

.email > div {
    background-position: -700px 0px;
}

/* search section */

/* openTime section */
/*
#openTime {
	background-color:#DDD;}
#openTime p {
	font-size:12px;}

/* spotlightnews section */
/*
#spotlightnews {
	background-color:#CCCCCC;}
	
/* shops section */
/*
#shops {
	background-color:#DDD;}
	
#shops ul li {
	border-bottom:1px solid #ccc; padding:18px 0;}	

/* twitter section */

/* remaining section */
/*
#remaining {
	background-color:#DDD;}
#remaining  li.social{
	background:none;}	
	#remaining  li.social span {float:left; padding-top:10px;}
#remaining  li.social img {
	 float:left; margin-left:6px; }
	 
/****************** STORE LIST ************************/
/*
#listStores {
	background-color:#CCCCCC;} 
	
#listStores img {
	width:120px;}	
#listStores img::after {clear:both;}
#listStores li {
	font-size:14px; 
	line-height:5em; 
	border-bottom:1px solid #fff;}

	
/****************** STORE DETAIL ************************/

/* store section */
/*
#storeLogo {height:100px;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover; display:block; position:relative; font-size:12px; }

#storeLogo div {position:absolute;  display:block; float:none; background-color:#CCCCCC; padding:6px;}

#storeLogo .top{top:6px; right:6px;}
#storeLogo .left {bottom:6px; left:6px;}
#storeLogo .right {bottom:6px; right:6px; }

#store {font-size:12px; background:#ddd;}
#twitter.storeDetail {background:#ddd;}
#store table {border-spacing:0;}
#store_info {font-size:12px;}
#store_info h2 {margin:0; display:block; margin-bottom:6px;}
#store_info p {font-size:12px; display:block;}
#store_adress span {display:block;}
#store_open { margin-top:12px;}

/* offer section */
/*
#offer {background-color:#ccc;}*/

#appmenu {
    margin-bottom: -6px;
}

#homepage div.app img {
    margin-left: 5px;
}

@media (orientation: portrait) {
    #shopList ul li.multiline {
        line-height: 1.2em;
        vertical-align: middle;
    }

    #shopList ul li.multiline p {
        margin-right: 30px;
        top: -3px;
        position: relative;
    }

    ul#appmenu li {
        width: 20%;
    }
}

@media (orientation: landscape) {
    p.splashText {
        font-size: 20px;
        font-family: 'PTSans';
        padding-top: 10%;
        z-index: 3000;
        position: relative;
    }
}

/* FIXES NEW */
/* no display */
.lastSocial, p.handleEnter {
    display: none;
}

.holder {
    padding-top: 20px;
    padding-left: 10px;
}

#homepage .content {
    background: rgba(0, 0, 0, 0.7) !important;
    background-image: none !important;
    margin: 0px;
    padding-top: 0px !important;
}

#homepage article > .holder .content.aanbieding, #homepage article > .holder .content.aanbieding {
    padding-top: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
}

#homepage article > .holder .content a, #homepage article > .holder .content a {
    display: inline-block;
    height: 100%;
    width: 99%;
    position: absolute;
}

#homepage article > .holder .content {
    width: 288px;
}

#homepage article > .holder .content.aanbieding p, #homepage article > .holder .content.aanbieding h2 {
    color: #fff;
    margin-top: 0px;
    padding: 0px;
}

#homepage article > .holder .content.aanbieding .img {
    background-repeat: no-repeat;
    height: 134px;
    width: 288px;
    background-size: cover;
}

#homepage article > .holder .content.homepage-intro {
    margin-top: 20px;
    color: #fff;
    padding: 18px 6px 6px 6px;
}

#homepage article > .holder .content .store-image {
    width: 288px;
    height: 134px;
    background-size: cover;
    color: #fff;
}

#homepage article > .holder .content .store-image h1 {
    background: rgba(0, 0, 0, 0.7);
    top: 40px;
    color: #fff;
    padding: 2px 15px;
    position: relative;
    font-size: 14px;
    line-height: 16px;
}

#homepage article > .holder .content.homepage-intro h2 {
    color: #fff;
}

.no-rgba #homepage article > .holder .content .store-image h1 {
    background: #000;
}

#homepage article > .holder .content.homepage-intro .store-info {
    background: #fff;
    margin-top: -12px;
    color: #000;
    padding: 0px 5px;
}

#homepage div.app {
    margin: 20px 0px;
    background: rgba(0, 0, 0, 0.7);
    width: 300px;
}

#homepage div.app h2, #homepage div.app p {
    color: #fff;
    padding: 5px 0px 0px 5px;
}

#news .content-intro {
    width: 288px;
    background: rgba(255, 255, 255, 0.9);
    padding: 10px 6px 20px 6px;
}

#news .content-intro img {
    width: 100%;
}

#news article > .holder h1, #news article > .holder p {
    margin: 0px;
}

#contentpage.panels .holder .content-intro {
    background: rgba(255, 255, 255, 0.9) !important;
    padding: 5px;
    width: 288px;
}

#contentpage.panels .holder .content-intro h1 {
    margin-top: 0px;
}

#contentpage.panels .holder .content-intro ul.image-gallery li {
    display: inline-block;
    background: none;
    border: 1px solid #999;
    padding: 0px;
    margin-left: 13px;
}

#contentpage.panels .holder .content-intro ul.image-gallery li img {
    width: 100%;
    margin: 0px;
}

#homepage article > .holder .slider .content.aanbieding.hidden {
    display: none;
}

@media (orientation: landscape) {
    #homepage article > .holder .content, #news .content-intro, #contentpage.panels .holder .content-intro {
        width: 448px;
    }

    #homepage div.app {
        width: 460px;
    }

    #homepage article > .holder .content.aanbieding .img {
        background-repeat: no-repeat;
        height: 208px;
        width: 447px;
    }

    #homepage article > .holder .content .store-image {
        width: 448px;
        height: 208px;
    }

    #homepage div.app {
        margin: 20px 0px;
        background: rgba(0, 0, 0, 0.7);
        width: 300px;
    }

    #homepage article > .holder .content .store-image h1 {
        font-size: 18px;
        line-height: 24px;
        top: 70px;
    }
}

/** Page footer **/
.pageFooter {
    margin-top: 10px;
    background-color: #fafafa;
}

.pageFooter ul {
    font-size: 10px;
}

.pageFooter li {
    border: none;
}

/*** Deal list page ***/
.dealDiv {
    width: 100%;
    clear: both;
    padding-top:20px;
    margin-top: 20px;
    border-top: 1px solid #d1d1d1;
}

.dealImage {
    width: 100%;
    height: 200px;
    border: 1px solid #f2f2f2;
    position: relative;
}

.dealContent {
    width: 100%;
    padding-top: 10px;
}

.dealTitle {
    font-size: 22px;
    color: #30AAD8;
}

.dealStoreDate {
    font-size: 12px;
    padding: 8px 0;
    color: #a9a9a9;
}

.dealStore {
    float: left;
}

.dealDate {
    display: none;
}

.dealDescription {
    font-size: 14px;
    line-height: 20px;
    color: #444444;
    word-break: break-all;
}

.dealVVVMessage {
    width: 100%;
    font-size: 14px;
}

.dealVVVImage {
    width: 79px;
    height: 140px;
    background: no-repeat url(../img/vvv.png);
    position: absolute;
    bottom: 0;
    right: 0;
}

a.dealLink {
    display: block;
}